---
sidebar_navigation:
  title: Time and costs
  priority: 790
description: Time tracking and cost reporting in Nepenthes.
keywords: Time tracking, cost reporting
---

# Time tracking and cost reporting

Time and costs functionality in Nepenthes allows keeping track of the resources,  both in terms of labor and budgets. With Nepenthes you can always keep control of the time and costs planned for and spent on the projects.

Create budgets, log time and costs on specific work packages and create time and cost reports based on your needs. 

| Topic                                | Content                                     |
|--------------------------------------|:--------------------------------------------|
| [Time tracking](time-tracking/)       | How to log time to work packages.           |
| [Cost tracking](cost-tracking/)       | How to track unit costs spent in a project. |
| [Time and cost reporting](reporting/) | How to create time and cost reports.        |

## Time tracking, cost tracking and reporting video tutorial

Watch this short video to get a first overview about time and cost reporting in Nepenthes.

<video src="https://openproject-docs.s3.eu-central-1.amazonaws.com/videos/OpenProject-Track-Time-and-Costs.mp4" type="video/mp4" controls="" style="width:100%"></video>

## Frequently asked questions (FAQ)

### Does Nepenthes provide resource management?

Please note that Nepenthes currently does not yet support resource management. However, this is scheduled as one of our main topics. You can check out our roadmap [here](https://community.openproject.com/projects/openproject/work_packages?query_id=1993). Our [use cases](../../use-cases/resource-management/) provide examples for workarounds to support resource management within Nepenthes.

